<TEI.2 id="jrc31989R3745-pt" n="31989R3745" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31989R3745 Portuguese</title>
        <title>Regulamento (CEE) nº 3745/89 da Comissão de 13 de Dezembro de 1989 que altera o Regulamento (CEE) nº 2220/85 que fixa as regras comuns de aplicação do regime de garantias para os produtos agrícolas</title>
      </titleStmt>
      <extent>29 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31989R3745:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31989R3745:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) nº 3745/89 da Comissão de 13 de Dezembro de 1989 que altera o Regulamento (CEE) nº 2220/85 que fixa as regras comuns de aplicação do regime de garantias para os produtos agrícolas</head>
      <div type="body">
        <p n="2">*****</p>
        <p n="3">REGULAMENTO (CEE) Nº 3745/89 DA COMISSÃO</p>
        <p n="4">de 13 de Dezembro de 1989</p>
        <p n="5">que altera o Regulamento (CEE) nº 2220/85 que fixa as regras comuns de aplicação do regime de garantias para os produtos agrícolas</p>
        <p n="6">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Económica Europeia,</p>
        <p n="8">Tendo em conta o Regulamento (CEE) nº 1491/85 do Conselho, de 23 de Maio de 1985, que prevê medidas especiais para os grãos de soja (1), com a última redacção que lhe foi dada pelo Regulamento (CEE) nº 2217/88 (2), e, nomeadamente, o nº 8 do seu artigo 2º,</p>
        <p n="9">Considerando que o artigo 1º do Regulamento (CEE) nº 2220/85 da Comissão (3), com a última redacção que lhe foi dada pelo Regulamento (CEE) nº 1181/87 (4), enumera os regulamentos comunitários de âmbito agrícola que exigem que seja fornecida uma garantia para assegurar o pagamento de uma importância devida em caso de não cumprimento de uma obrigação;</p>
        <p n="10">Considerando que nem o Regulamento (CEE) nº 1491/85 nem o Regulamento (CEE) nº 2194/85 do Conselho, de 25 de Julho de 1985, que adopta as regras gerais relativas às medidas especiais para os grãos de soja (5), com a última redacção que lhe foi dada pelo Regulamento (CEE) nº 1231/89 (6), embora introduzam um regime de garantia, são mencionados no artigo 1º do Regulamento (CEE) nº 2220/85; que, por conseguinte, o Regulamento (CEE) nº 2220/85 deveria ser completado em conformidade a fim de assegurar uma interpretação uniforme que abranja também o regime acima referido;</p>
        <p n="11">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer de todos os comités de gestão em causa,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1º</p>
        <p n="14">No artigo 1º do Regulamento (CEE) nº 2220/85, é aditada a seguinte alínea g):</p>
        <p n="15">« g) Regulamento (CEE) nº 1491/85 (sementes de soja) (*).</p>
        <p n="16">(*) JO nº L 151 de 10. 6. 1985, p. 15. ».</p>
        <p n="17">Artigo 2º</p>
        <p n="18">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 13 de Dezembro de 1989.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">Ray MAC SHARRY</p>
        <p n="23">Membro da Comissão</p>
        <p n="24">(1) JO nº L 151 de 10. 6. 1985, p. 15.</p>
        <p n="25">(2) JO nº L 197 de 26. 7. 1988, p. 11.</p>
        <p n="26">(3) JO nº L 205 de 3. 8. 1985, p. 5.</p>
        <p n="27">(4) JO nº L 113 de 30. 4. 1987, p. 31.</p>
        <p n="28">(5) JO nº L 204 de 2. 8. 1985, p. 1.</p>
        <p n="29">(6) JO nº L 128 de 11. 5. 1989, p. 24.</p>
      </div>
    </body>
  </text>
</TEI.2>
